<h1>Vous avez gagné !</h1>

<p>Bonjour {{ user }}, <br />
<br />
Vous avez parié sur le pari <b>{{bet_name}}</b> et sur le choix <b>{{ bet_choice }}</b> et nous avons le plaisir de vous annoncer que vous avez gagné !
<br />
Un montant de <b>{{gain}}</b> € sera reversé sur votre compte.
<br>

Bien à vous, <br />
L'équipe Anybet</p>